<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class HomeController extends Controller
{


    /**
     * Create a new controller instance.
     *
     * @return void
     */
    public function __construct()
    {
        parent::__construct();

        $this->middleware('auth');
    }

    /**
     * Show the application dashboard.
     *
     * @return \Illuminate\Http\Response
     */
    public function index()
    {
        // echo "hola k ase";

         return view('task.client.home');
    }
     /**
     * Muestra el instructivo.
     * 
     */
    public function instructive()
    {
        return view('instructive.instructive');
    }
}
